parse error for prvmsg.php after upgrade

This is an archive of the phpBB 2.0.x support forum. Support for phpBB2 has now ended.
Forum rules
Following phpBB2's EoL, this forum is now archived for reference purposes only.
Please see the following announcement for more information: viewtopic.php?f=14&t=1385785
Locked
wickedintense
Registered User
Posts: 52
Joined: Mon Oct 25, 2004 2:42 am

parse error for prvmsg.php after upgrade

Post by wickedintense » Mon Apr 18, 2005 2:29 am

Parse error: parse error, unexpected T_STRING in /home/tantri3/public_html/bulletinboard/privmsg.php on line 533


everything else seems to be working fine except our ability to use the pm

wickedintense
Registered User
Posts: 52
Joined: Mon Oct 25, 2004 2:42 am

Post by wickedintense » Mon Apr 18, 2005 3:29 am

hhmmm i can't seem to find what's wrong :?

sonyboy
Registered User
Posts: 2980
Joined: Thu Oct 07, 2004 2:10 am

Post by sonyboy » Mon Apr 18, 2005 4:42 am

Hey, recheck the MOD for primsg.php file, and does your forum have any MODs installed?

wickedintense
Registered User
Posts: 52
Joined: Mon Oct 25, 2004 2:42 am

Post by wickedintense » Tue Apr 19, 2005 12:33 am

sonyboy wrote: Hey, recheck the MOD for primsg.php file, and does your forum have any MODs installed?


I'm not really sure what you mean by check the MOD for privmsg.php. I didn't install a privmsg MOD. I do have mods that were installed before the upgrade to 2.0.014 they are the posticon MOD the attachment MOD recommend us MOD and the updates from 2.0.10 to each new version.

User avatar
thecharmed01
Former Team Member
Posts: 2637
Joined: Sun May 16, 2004 10:07 am
Location: Wellington, NZ
Contact:

Post by thecharmed01 » Tue Apr 19, 2005 1:20 am

How did you do the upgrade?

Did you use the changed files pack, or apply the changes like a mod?
Please refrain from PM'ing me for support unless I specifically ask you to.......

Helpful Pages: ~ [Styles FAQ] ~ [Styles User Guide] ~ [Styles Submission Policy]
My Site: [C1 Web Design]
| Mummy | Web Designer | Slave | Digi-Scrap Addict | Vampire |

wickedintense
Registered User
Posts: 52
Joined: Mon Oct 25, 2004 2:42 am

Post by wickedintense » Tue Apr 19, 2005 1:38 am

I used the code changes provided by acid burn because i have MODS on the board then i used the install/update_to_latest.php

there weren't any errors listed and everything seemed to go just fine. so i'm clueless as to y i am getting the parse error line 533 all of a sudde.
i tried loading the old prvmsg.php back up, and checked the code changes and it all seems fine :?

wickedintense
Registered User
Posts: 52
Joined: Mon Oct 25, 2004 2:42 am

Post by wickedintense » Tue Apr 19, 2005 11:34 pm

:?:

User avatar
thecharmed01
Former Team Member
Posts: 2637
Joined: Sun May 16, 2004 10:07 am
Location: Wellington, NZ
Contact:

Post by thecharmed01 » Tue Apr 19, 2005 11:44 pm

to be honest, I have just discovered the same thing.........

I did manual upgrades from 11 to 12, then 12 to 13, then 13 to 14

I though all was well till the emails started coming in :oops:

I have that error with the pm's I only discovered last night and I have redone the mod three times to be sure I didnt screw it up!!
Please refrain from PM'ing me for support unless I specifically ask you to.......

Helpful Pages: ~ [Styles FAQ] ~ [Styles User Guide] ~ [Styles Submission Policy]
My Site: [C1 Web Design]
| Mummy | Web Designer | Slave | Digi-Scrap Addict | Vampire |

wickedintense
Registered User
Posts: 52
Joined: Mon Oct 25, 2004 2:42 am

Post by wickedintense » Wed Apr 20, 2005 12:05 am

thecharmed01 wrote: to be honest, I have just discovered the same thing.........

I did manual upgrades from 11 to 12, then 12 to 13, then 13 to 14

I though all was well till the emails started coming in :oops:

I have that error with the pm's I only discovered last night and I have redone the mod three times to be sure I didnt screw it up!!


same here i redid it several times, went back to the old prvmsg file, went back to the new one each and every time now i am getting that parse error. I wonder if it is even directly related to the prvmsg.php file or if it could be from another file... All i know is before this my board pm's were fine and it doesn't seem to accept the original file anymore either without coming out with this error message ?

I would like to get it fixed so the members can use the pm's though. It just seems that the fixes i've used in the past just aren't working :cry:

wickedintense
Registered User
Posts: 52
Joined: Mon Oct 25, 2004 2:42 am

Post by wickedintense » Thu Apr 21, 2005 2:27 am

wickedintense wrote:
sonyboy wrote:Hey, recheck the MOD for primsg.php file, and does your forum have any MODs installed?


I'm not really sure what you mean by check the MOD for privmsg.php. I didn't install a privmsg MOD. I do have mods that were installed before the upgrade to 2.0.014 they are the posticon MOD the attachment MOD recommend us MOD and the updates from 2.0.10 to each new version.



still can't use pm's on the board


Parse error: parse error, unexpected T_STRING in /home/tantri3/public_html/bulletinboard/privmsg.php on line 533

User avatar
thecharmed01
Former Team Member
Posts: 2637
Joined: Sun May 16, 2004 10:07 am
Location: Wellington, NZ
Contact:

Post by thecharmed01 » Thu Apr 21, 2005 7:05 am

Well, I ended up seeking help and apparently I had made an error in the mod.

So I do recommend re-doing the mod :)
Please refrain from PM'ing me for support unless I specifically ask you to.......

Helpful Pages: ~ [Styles FAQ] ~ [Styles User Guide] ~ [Styles Submission Policy]
My Site: [C1 Web Design]
| Mummy | Web Designer | Slave | Digi-Scrap Addict | Vampire |

flogger12
Registered User
Posts: 14936
Joined: Tue Nov 25, 2003 2:13 am

Post by flogger12 » Thu Apr 21, 2005 7:17 am

well, let's see, if worked before the upgrade, you did the upgrad manually, part of that upgrade is editing that file, I guess that just leaves a mistake in the edits to the file.

:lol: :lol:

luck,
robert

wickedintense
Registered User
Posts: 52
Joined: Mon Oct 25, 2004 2:42 am

Post by wickedintense » Fri Apr 22, 2005 1:02 am

thecharmed01 wrote: Well, I ended up seeking help and apparently I had made an error in the mod.

So I do recommend re-doing the mod :)


:( I redid the mod a couple of times and still no go

what exactly was your error ? maybe i did the same thing

Locked

Return to “2.0.x Support Forum”